<?php
 	session_start(); 

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
	include("connect.php");
	$brmid=$_SESSION['linkarisebranchid'];
	$cmpmid=$_SESSION['linkarisecmpmid'];
	
	$slotmid=$_POST['slotmid'];
	$spotmid=$_POST['spotmid'];
	
		
					
					$eve3 = "INSERT INTO res_spot_detail (spotmid,slotmid,cmpmid) VALUES($spotmid,$slotmid,'$cmpmid')";
					if ($conn->query($eve3) === TRUE)
					{
				
		
				$_SESSION['msg'] = "Data successfully added.";
			
				}
				else{
					$_SESSION['msg1'] = "Error";

				}
		
	header("Location: halldetail.php?id=$spotmid");
	
?>